---
#This is popup help messages for the Admin Panel -> Settings -> Users
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
#General Settings
client_name_format:
  title: Formato do Nome do Usuário
  content: >
    Escolha um formato para nomes de Usuários no sistema. Modelos de e-mail irão usá-los para nomes caso nenhum outro formato for especificado.
#Authentication settings
client_session_timeout:
  title: Tempo limite de sessão de usuário
  content: >
    Escolher o máximo de tempo osioso (em minutos) antes que um agente possa fazer login novamente. <br><br>Se você quiser desativar o <span class="doc-desc-title"> Tempo limite da sessão de pessoal</span>, digite 0.
registration_method:
  title: Opções de registo
  content: >
    <span class="doc-desc-title"> Método de registro</span> e <span class="doc-desc-title"> registro necessário</span> são usados juntos para configurar como os usuários registrar e acessam o portal web de seu HelpDesk. A tabela a seguir resume como as duas configurações são interpretadas pelo sistema. <table border="1" cellpadding="2px" cellspacing="0" style="margin-top:7px" > <tbody style="vertical-align:top;"> <tr><th>registro necessário</th> <th>Registo método</th> <th>resultado</th></tr> <tr><td>públicos</td> <td>não</td> <td>registo incentivada, mas não é necessário para novos Tikets.</td></tr> <tr><td>Sim</td> <td>público</td> <td>registo e login são necessários para novos Tikets</td></tr> <tr><td>Não</td> <td>privada</td> <td>qualquer um pode criar um Tiket, mas apenas agentes podem registrar contas</td></tr> <tr><td>Sim</td> <td>privada</td> o <td>acesso do usuário é apenas por convite</td></tr> <tr><td>Com deficiência</td> <td>não</td> <td>ninguém pode se registrar para uma conta, mas qualquer um pode criar um Tiket. <em>Isto foi como osTicket funcionava antes 1.9</em></td></tr> <tr><td>Sim</td> <td>com deficiência</td> <td>desativar novos Tikets através do portal web</td></tr></tbody></table>
client_verify_email:
  title: Requer a verificação de E-mail
  content: >
    Desabilite esta opção para oferecer a seus usuários acesso imediato aos Tikets através da página de login "Verificar Status do Ticket" no portal do cliente. Se habilitado, (que é o padrão), os usuários deverão receber um e-mail e seguir um link no e-mail para ver o Tiket. Verificação de <br><br>e-mail desabilitando pode permitir que terceiros (por exemplo, o Tiket colaboradores) para representar o proprietário do bilhete.
allow_auth_tokens:
  title: Habilitar Tokens de Autenticação
  content: >
    Habilite esta opção para permitir a utilização dos tokens de autenticação para logar usuários automaticamente ao clicar no link.
